<?php

/**
 * Copyright (C) 2005-2006 Tino Reichardt
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License Version 2, as
 * published by the Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 * - you can change / add / modify the language stuff here
 */


if (!defined('MEDIAWIKI')) die();

/**
 * all utf8 compatible languages can be supported ;)
 */

$wgGbMsgEn = array(

# fields of the form
'f_name'          => "name",
'f_origin'        => "origin",
'f_ip'            => "ip",
'f_browser'       => "browser",
'f_email'         => "email",
'f_homepage'      => "homepage",
'f_captcha'       => "captcha",
'f_entry'         => "entry",

# buttons
'b_submit'        => "submit",
'b_reset'         => "reset",

# misc
'headline'        => "Guestbook",
'headline2'       => "Creating a new entry:",
'new_entry'       => "Welcome in this guestbook. [[Special:Guestbook&action=add|'''Here''']] you can add new entries.",
'entry_okay'      => "Okay, your entry was added ;)",
'show_entries'    => "Show entries.",
'captcha_fail'    => "Sorry, your captcha isn't correct!",
'err_name'        => "Sorry, your name is needed!",
'err_entry'       => "Sorry, your entry seems empty!",
'err_captcha'     => "Sorry, the captcha is epmty!"
);



$wgGbMsgDe = array(

# fields of the form
'f_name'          => "Name",
'f_origin'        => "Herkunft",
'f_ip'            => "IP",
'f_browser'       => "Browser",
'f_email'         => "E-Mail",
'f_homepage'      => "Homepage",
'f_captcha'       => "Captcha",
'f_entry'         => "Eintrag",

# buttons
'b_submit'        => "eintragen",
'b_reset'         => "zurücksetzen",

# misc
'headline'        => "Gästbuch",
'headline2'       => "Erstellen eines neuen Eintrages:",
'new_entry'       => "Willkommen im Gästebuch, [[Special:Guestbook&action=add|'''hier''']] kann man neue Einträge erstellen.",
'entry_okay'      => "Okay, Dein Eintrag wurde hinzugefügt ;)",
'show_entries'    => "Alle Einträge anzeigen",
'captcha_fail'    => "Sorry, aber das Captcha stimmt nicht!",
'err_name'        => "Sorry, aber Dein Namen wird benötigt!",
'err_entry'       => "Sorry, aber Dein Eintrag scheint leer zu sein!",
'err_captcha'     => "Sorry, aber das Captcha scheint leer zu sein!"
);
